html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #000000 !important;
}

* {
  font-family: Helvs;
}

.navbar {
  opacity: 1 !important;
}

::-moz-selection {
  /* Code for Firefox */
  color: white;
  background: #00bbff;
}

::selection {
  color: white;
  background: #00bbff;
}

.title_div {
  margin: 6% 11%;
  display: flex;
  flex-direction: column;
  justify-content: start;
  margin-bottom: 0;
  overflow: hidden;
}

.title {
  color: white;
  font-size: 7.5em;
  width: fit-content;
  font-family: Helvs;
  font-weight: bold;
  transform: translateY(100%);
  transition: transform 1s cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition: transform 1s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.title.show {
  transform: translateY(0%);
}

#letswork,
#together {
  width: 100%;
  display: flex;
  margin: 0 100px;
}

#letswork {
  justify-content: start;
}

#together {
  justify-content: end;
}

.content1 {
  height: 100%;
}

form {
  margin-bottom: 5%;
}

.form_input {
  margin: 1%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0);
  outline-color: grey;
  outline-style: solid;
  outline-width: 2px;
  border-radius: 50px;
  font-size: 1.5em;
  color: grey;
  padding: 1% 2%;
  border: none;
}

::placeholder {
  color: grey;
  font-family: Helvs;
}

::-ms-input-placeholder {
  color: white;
  font-family: Helvs;
}

.form_input:focus {
  backdrop-filter: blur(100px);
  outline-color: white;
  color: white;
}

.form_row {
  width: 100%;
  display: flex;
  gap: 20px;
  justify-content: space-between;
}

#form_textarea {
  margin: 1%;
  width: 100%;
  border-radius: 40px;
  margin-bottom: 2%;
  padding: 2%;
  font-family: Helvs;
}

.formright {
  margin-right: 9%;
  margin-left: 3%;
}

.contacts {
  margin-left: 9%;
}

.disclaimer {
  text-align: end;
  width: 100%;
}

#disclaimer_span {
  font-family: Helvs;
  color: grey;
}

.fa-circle-info {
  margin-right: 1%;
}

.button_primary {
  height: 3em !important;
  font-size: 1.2em !important;
  width: 100% !important;
  border-radius: 100px !important;
  outline: none;
  border: none;
}

.button_primary .icon {
  padding: 19px;
  border-radius: 200px !important;
  border: none;
  outline: none;
  background-color: #00bbff !important;
}

.primaryiconother {
  height: 1em !important;
  width: 1em !important;
  right: 0em !important;
}

.button_primary:hover .icon {
  width: calc(100% - 1.85em) !important;
}

.btn_icon_1 {
  font-size: 1.1em !important;
}

* {
  z-index: 1;
}

.content2 {
  align-items: flex-start;
}

.div_hr {
  position: relative;
  display: flex;
  margin-bottom: 3%;
  width: 100%;
}

hr {
  width: 85%;
  border-style: solid;
  border-top: 2px solid white !important;
}

#btn_captcha_row {
  margin-top: -5%;
  align-items: flex-end;
}

.h-captcha {
  margin-left: 1%;
  margin-bottom: -10px !important;
}

.description {
  font-size: 1em;
  color: white;
  font-weight: normal;
  text-align: justify;
  margin-bottom: 5%;
}

@media screen and (max-width: 600px) {
  .title {
    font-size: 2.8em;
    margin-top: 15%;
  }

  #letswork,
  #together {
    width: 100%;
    display: flex;
    margin: 0;
  }

  .content2,
  .form_row {
    flex-direction: column;
  }
  .form_row {
    gap: 0.3em;
  }

  .description {
    width: 320px;
  }
  #form_textarea {
    margin-top: 0.3em;
    padding: 5% 2%;
    border-radius: 25px;
  }

  #btn_captcha_row {
    margin-top: 1em;
    align-items: center;
    width: 105%;
  }
  .button_primary {
    margin-top: 1em !important;
  }
  #form {
    margin: 10% 0;
  }
}

.description_div,
.social {
  overflow: hidden;
}

.description {
  transition: transform 1s cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition: transform 1s cubic-bezier(0.075, 0.82, 0.165, 1);
  transform: translateY(100%);
}

.description.show {
  transform: translateY(0%);
}
